{
    "code": "編號",
    "FG & Material Demand Forecast Detail": "FG 及材料需求預測詳情",
    "Release": "發佈",
    "Actions": "操作",
    "Product": "產品",
    "Details": "詳情",
    "View BoM": "查看 BoM",
    "description": "描述",
    "details": "詳情"




    
}